.is-style-width-full .hero-lift-row{
    padding-top: 0 !important;

    margin-top: -5rem;

    background: var(--bs-white);
}
.is-style-width-full .insp-body-lift{
    --lift: 0;
    --padding: 2rem;

    padding: var(--padding);
    padding-bottom: 0;
}

.inps-photo-xs, .inps-photo-s, .inps-photo-m, .inps-photo-l, .inps-photo-xl{
    min-height: unset;
    max-height: unset;
}
.inps-photo-m{ height: 20rem; }
.inps-photo-xs{height: 10rem; }
.inps-photo-s{ height: 15rem; }
.inps-photo-l{ height: 25rem; }
.inps-photo-xl{height: 60vh; }

@media (min-width: 992px){
    .is-style-width-full .insp-body-lift{
        --padding: 3rem;
    }
    .is-style-width-full .hero-lift-row{
        margin-top: -7rem;
    }

    .inps-photo-m{ height: 30rem; }
    .inps-photo-xs{height: 10rem; }
    .inps-photo-s{ height: 20rem; }
    .inps-photo-l{ height: 40rem; }
    .inps-photo-xl{height: 70vh; }
}